\alias{gtkToolItemGetVisibleHorizontal}
\name{gtkToolItemGetVisibleHorizontal}
\title{gtkToolItemGetVisibleHorizontal}
\description{Returns whether the \code{toolitem} is visible on toolbars that are
docked horizontally.}
\usage{gtkToolItemGetVisibleHorizontal(object)}
\arguments{\item{\code{object}}{[\code{\link{GtkToolItem}}]  a \code{\link{GtkToolItem}} }}
\details{  Since  2.4}
\value{[logical]  \code{TRUE} if \code{toolitem} is visible on toolbars that are
docked horizontally.}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
